Package: voxl-slpi-uart-bridge
Version: 1.0.1
Section: base
Priority: optional
Architecture: arm64
Depends: 
Maintainer: akushley@modalai.com
Description: Interface for accessing SLPI UART ports from CPU
